View Issue Details

IDProjectCategoryView StatusLast Update
0000082Bacula-Webbug-phppublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.11 
Target Version5.2.12Fixed in Version5.2.12 
Summary0000082: Wrong Clients information in Catalog statistics widget
DescriptionThe Catalog statistics widget in the Dashboard do not display the right amount of Clients
Steps To ReproduceRefresh the Dashboard page
TagsNo tags attached.

Activities

davide

2013-01-25 13:49

manager   ~0000211

Bug fixed in Bacula-Web 5.2.12

davide

2013-11-19 15:05

manager   ~0000322

Issue closed

Issue History

Date Modified Username Field Change
2013-01-04 12:53 davide New Issue
2013-01-04 12:53 davide Status new => assigned
2013-01-04 12:53 davide Assigned To => davide
2013-01-25 13:49 davide Note Added: 0000211
2013-01-25 13:49 davide Status assigned => resolved
2013-01-25 13:49 davide Fixed in Version => 5.2.12
2013-01-25 13:49 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000322